fgsl_matrix_init Interface Reference

## Public Member Functions

| fgsl_matrix_init
| fgsl_matrix_init_legacy
| fgsl_matrix_complex_init
| fgsl_matrix_complex_init_legacy

## Constructor & Destructor Documentation

## fgsl_matrix_init()

fgsl_matrix_init::fgsl_matrix_init

## Member Function/Subroutine Documentation

## fgsl_matrix_complex_init()

fgsl_matrix_init::fgsl_matrix_complex_init

## fgsl_matrix_complex_init_legacy()

fgsl_matrix_init::fgsl_matrix_complex_init_legacy

## fgsl_matrix_init_legacy()

fgsl_matrix_init::fgsl_matrix_init_legacy

The documentation for this interface was generated from the following file:

- interface/generics.finc